%define name xscorch
%define version 0.1.13
%define release 2mdk

Summary: Clone of Scorched Earth
Name: %{name}
Version: %{version}
Release: %{release}
Source0: http://chaos2.org/xscorch/xscorch-latest.tar.bz2
Patch: xscorch-0.1.13-handle-bziped-manpage.patch.bz2
Patch1: xscorch-0.1.13-non-crazy-scoring--standard.patch.bz2
Url: http://chaos2.org/xscorch/
License: GPL
Group: Games/Arcade
BuildRoot: %{_tmppath}/%{name}-buildroot
Prefix: %{_prefix}

%description 
Xscorch is a clone of the classic DOS game, "Scorched Earth". The basic goal
is to annihilate enemy tanks using overpowered guns :). Basically, you buy
weapons, you target the enemy by adjusting the angle of your turret and firing
power, and you hope to destroy their tank before they destroy yours.

%prep
%setup
%patch0 -p1
%patch1 -p1

%build
%configure
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_bindir}/*
%{_datadir}/man/*/*
%{_datadir}/%{name}

%changelog
* Tue Jul 24 2001 Pixel <pixel@mandrakesoft.com> 0.1.13-2mdk
- non-crazy-scoring--standard

* Tue Jul 24 2001 Pixel <pixel@mandrakesoft.com> 0.1.13-1mdk
- new version
- fix description-line-too-long

* Sun Jan 21 2001 Pixel <pixel@mandrakesoft.com> 0.1.10-1mdk
- initial spec


# end of file
